Bug 436824 - Transifex tracking bug
Transifex tracking bug
Status: CLOSED CURRENTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: Project Tracking (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Dimitris Glezos
Diego Búrigo Zacarão
:
: 461762 (view as bug list)
Depends On: 219089 244053 244056 246508 248350 433456 433542 434626 435031 435094 435447 436007 436765 437453 438033 438122 450375 451778 453604 453625 453632 454263 460426 462355 463592 463595 464892 466812 466828 466834 477968 479491 481421 482794 491476 514504 516827 516831 516836 516841 516844 517826 520243 520264 527327 544571 576863
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-10 13:40 EDT by Dimitris Glezos
Modified: 2012-04-03 12:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-03 12:36:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dimitris Glezos 2008-03-10 13:40:36 EDT
This is the Fedora Localization Project tracker bug for Transifex, for indexing
issues related to Transifex and the FLP website (translate.fpo) in general. This
tracker complements the "L10N/Website" component (http://tinyurl.com/2nkdbz) by
tracking bugs not filed against that component but which affect our websites.

The bug list can be found at the "Bug XXX depends on" and the "External
Bugzilla" sections of this bug.

Add a blocker to this bug, if you think the other bug:
 * is related to the FLP website
 * needs fixing for Transifex to work properly
 * needs our attention in general or a follow-up
Comment 1 Dimitris Glezos 2008-03-10 13:42:55 EDT
Here's also a link to the dependency list of this tracker bug:

https://bugzilla.redhat.com/showdependencytree.cgi?id=436824
Comment 2 Richard W.M. Jones 2008-11-08 17:46:33 EST
For the virt-* projects which block this bug, these are hosted on an
external Red Hat site (hg.et.redhat.com) which probably will never allow
access to transifex.  See https://bugzilla.redhat.com/show_bug.cgi?id=454263#c4
and following for more details.
Comment 3 Fabian Affolter 2009-01-12 05:35:54 EST
*** Bug 461762 has been marked as a duplicate of this bug. ***
Comment 4 Piotr Drąg 2012-04-03 12:36:30 EDT
We don't use our own Transifex instance anymore, so this tracker bug can be closed.

Note You need to log in before you can comment on or make changes to this bug.